org.apache.cassandra.hints

## Class HintResponse

- java.lang.Object
- - org.apache.cassandra.hints.HintResponse

    public final class HintResponse
    extends java.lang.Object

An empty successful response to a HintMessage.

### Field Summary

Fields
`static IVersionedSerializer<HintResponse>` `serializer`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### serializer

    public static final IVersionedSerializer<HintResponse> serializer